.container {
    
}

.table {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    margin: 0 0 30px 0;
    td {
        border-bottom: 1px solid rgba(#000, 0.2);
        @media (max-width: 600px) {
            border: none;
        }
    }
    tr:nth-child(even) {
        background: rgba(#000, 0.02);
    }
    @media (max-width: 600px) {
        thead {
            display: none;
        }
        tbody, tr {
            display: block;
            text-align: center;
        }
        td {
            display: inline-block;
        }
        &__item-name {
            display: block!important;
            font-weight: bold;
            margin: 5px 5px 0 5px;
        }
    }
}

.form {
    margin: 0 0 20px 0;
    &__row {
        display: flex;
        @media (max-width: 900px) {
            flex-wrap: wrap;
            justify-content: space-between;
        }
    }
    &__col {
        @media (min-width: 901px) {
            flex: 1 1 0;
            &:not(:last-child) {
                margin: 0 30px 0 0;
            }
        }
        @media (max-width: 900px) {
            width: calc(50% - 10px);
            &:only-child {
                width: 100%;
            }
        }
        @media (max-width: 600px) {
            width: 100%;
            margin: 0 0 20px 0;
        }
    }
    &__input {
        width: 100%;
    }
}

.slider {
	align-content: center;
    align-items: center;
    padding-left: 20px;
	font-size: 20px;
	display: flex;
	height: 60px;
}

.order__button {
    color: white;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #f49d6e;
    &:hover {
        color: #f49d6e;
        border: 1px solid #f49d6e;
        background-color: white;
    }
}

.order_table {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.loading_screen {
    text-align: center;
    &__spinner {
        margin: 0 auto;
    }
}


::ng-deep .mat-progress-spinner circle, .mat-spinner circle {
    stroke: #f49d6e ;
}